<template>
    <svg xmlns="http://www.w3.org/2000/svg" width="1192" height="398" viewBox="0 0 1192 398" fill="none">
        <g>
            <path d="M802.611 199.051C802.611 89.1627 713.329 0 603.294 0C493.361 0 404.079 89.1627 404.079 199.051C404.079 308.837 493.361 398 603.294 398C713.432 398 802.611 308.837 802.611 199.051ZM467.778 199.051C467.778 124.253 528.498 63.6143 603.396 63.6143C678.295 63.6143 739.014 124.253 739.014 199.051C739.014 273.849 678.295 334.386 603.396 334.386C528.498 334.386 467.778 273.849 467.778 199.051Z" fill="#FCF2F3"/>
            <path d="M603.295 279.904C558.603 279.904 522.335 243.685 522.335 199.052C522.335 154.317 558.603 118.098 603.295 118.098C648.09 118.098 684.357 154.317 684.357 199.052C684.357 243.685 648.193 279.904 603.295 279.904Z" fill="#FCF2F3"/>
            <path d="M1078.27 307.195V309.042V387.328H1116.18V309.042V307.195V228.908H1078.27V307.195Z" fill="#FCF2F3"/>
            <path d="M1078.27 84.5446V86.3915V160.369H1116.18V86.3915V84.5446V10.6699H1078.27V84.5446Z" fill="#FCF2F3"/>
            <path d="M1154.09 13.1328V198.025V202.437V387.329H1192V202.437V198.025V13.1328H1154.09Z" fill="#FCF2F3"/>
            <path d="M850.694 127.639V130.409V244.915H888.606V130.409V127.639V13.1328H850.694V127.639Z" fill="#FCF2F3"/>
            <path d="M926.516 13.1328V127.639V130.409V244.915H964.427V130.409V127.639V13.1328H926.516Z" fill="#FCF2F3"/>
            <path d="M1019.29 245.941H1023.4H1192V208.08H1023.4H1019.29H850.694V245.941H1019.29Z" fill="#FCF2F3"/>
            <path d="M941.723 170.218H1065.42H1068.4H1192V132.357H1068.4H1065.42H941.723V170.218Z" fill="#FCF2F3"/>
            <path d="M227.571 307.195V309.042V387.328H265.482V309.042V307.195V228.908H227.571V307.195Z" fill="#FCF2F3"/>
            <path d="M227.571 84.5446V86.3915V160.369H265.482V86.3915V84.5446V10.6699H227.571V84.5446Z" fill="#FCF2F3"/>
            <path d="M303.393 13.1328V198.025V202.437V387.329H341.304V202.437V198.025V13.1328H303.393Z" fill="#FCF2F3"/>
            <path d="M0 127.506V130.276V244.782H37.9114V130.276V127.506V13H0V127.506Z" fill="#FCF2F3"/>
            <path d="M75.8218 13.1328V127.639V130.409V244.915H113.733V130.409V127.639V13.1328H75.8218Z" fill="#FCF2F3"/>
            <path d="M168.598 245.941H172.707H341.305V208.08H172.707H168.598H0V245.941H168.598Z" fill="#FCF2F3"/>
            <path d="M91.0288 170.218H214.729H217.708H341.306V132.357H217.708H214.729H91.0288V170.218Z" fill="#FCF2F3"/>
        </g>
    </svg>
</template>

<script>
	export default {
		name: "PageNotFoundSvg"
	}
</script>
